@charset "UTF-8";
/* CSS Document */
html, body {margin:0; padding:0; height:100%;}

body { font-family:Arial, Helvetica, sans-serif; letter-spacing: 0.0em; color: #4c4c4c; background: white; }
 
body, div, dl, dt, dd, li, pre,
form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
 
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 100%; }
 
address, caption, cite, code, dfn, em, strong, var { font-style: normal; font-weight: normal; }
 
ol, ul { list-style: none; margin: 0; padding: 0; }
 
table { border-collapse: collapse; border-spacing: 0; } 
caption, th { text-align: left; font-weight: normal; font-style: normal; }
 
acronym, abbr, fieldset, img { border: 0;}
 
:focus { outline: 0; }

p {margin-top:0px; margin-bottom:17px; line-height:1.2em; font-size:0.5em; text-align:justify; letter-spacing:0.1em;}
table, tr, td {margin-bottom:15px; line-height:105%; font-size:14px;}
hr {background-color:#b70b15; color:#b70b15; width:80%; margin:30px auto 0px auto; height:1px}
a {color:#000000; text-decoration:none;}

#page_container {
	width:100%; 
	height:100%; 
	position:relative;
}
#position_container {
	width:1000px; 
	height:600px; 
	margin:auto; 
	position:absolute; 
	right:0; 
	left:0; 
	bottom:0; 
	top:0;
}
#main_container {
	width:1000px;
	height:600px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	position:relative;
}

#page_id_container{
	width:159px;
	height:21px;
	margin:0px 0px 0px 0px;
	background-color:#b70b15;
	position:absolute;
	top:145px;
	left:140px;
	font-size:11px;
	color:#ffffff;
}

#home_body_container {
	width:287px;
	height:190px;
	margin:0px 0px 0px 0px;	
	position:absolute;
	top:181px;
	left:139px;
	font-size:11px;
	color:#000000;
}

#home_image_container{
	width:392px;
	margin:0px 0px 0px 0px;
	position:absolute;
	top:146px;
	left:463px;
	font-size:11px;
	color:#000000;
}

#our_services_body_container1{
	width:386px;
	height:37px;
	margin:0px 0px 0px 0px;	
	position:absolute;
	top:181px;
	left:139px;
	font-size:11px;
	color:#000000;
		
}
#our_services_body_container2{
	width:116px;
	height:8px;
	margin:0px 0px 0px 0px;	
	position:absolute;
	top:227px;
	left:156px;
	font-size:11px;
	color:#000000;	
}
#our_services_body_container3{
	width:116px;
	height:8px;
	margin:0px 0px 0px 0px;	
	position:absolute;
	top:227px;
	left:338px;
	font-size:11px;
	color:#000000;
}

#our_services_image_container{
	width:246px;
	height:352px;
	position:absolute;
	top:145px;
	left:610px;
	font-size:11px;
	color:#000000;
}

#client_body_container1{
	width:437px;
	height:52px;
	margin:0px 0px 0px 0px;		
	position:absolute;
	left:156px;
	top:180px;
	font-size:11px;
	color:#000000;
}

#client_body_container2{
	width:149px;
	height:155px;
	margin:0px 0px 0px 0px;	
	position:absolute;
	left:156px;	
	top:244px;
	font-size:11px;
	color:#000000;
}

#client_body_container3{
	width:230px;
	height:250px;
	margin:0px 0px 0px 0px;		
	position:absolute;
	left:362px;
	top:244px;
	font-size:11px;
	color:#000000;
}

#client_image_container{
	width:246px;
	height:352px;
	position:absolute;
	top:145px;
	left:607px;
	font-size:11px;
	color:#000000;
}

#selected_projects_body_container {
	width:97px;
	height:137px;
	margin:0px 0px 0px 0px; 
	position:absolute;
	top:253px;
	left:155px;
	font-size:11px;
	color:#000000;
}

#selected_projects_image_container{
	width:280px;
	height:353px;
	margin:0px 0px 0px 0px; 
	position:absolute;
	top:145px;
	left:576px;
	font-size:11px;
	color:#000000;
}

#home_nav_container {
	width:158px;
	height:120px;
	margin-left:139px;
	position:absolute;
	top:408px;
	left:0px;
	font-size:11px;
	color:#000000;
}

div.nav_item {
	padding:0px 0px 13px 0px;
}

#footer_container {
	position:absolute;
	top:530px;
	left:0px;
	font-size:11px;
	color:#000000;
}
